<?xml version="1.0" encoding="utf-8"?>
<gpaDeviceDefinition>
  <name Value="Gira Eco"/>
  <description Value="Gira Eco"/>
  <releaseNotes Value="Gira Eco"/>
  <orderNumber Value="204500"/>
  <gpaConfiguration MinVersion="4.6"/>
  <projectDataHost Available="false"/>
  <projectDataReset Available="false"/>
  <projectSafe Available="false"/>
  <configurationReset Available="false"/>
  <factoryReset Available="true" Secure="false"/>
  <features>
    <feature name="deviceIntercomIsSupported" available="true"/>
    <feature name="skipDownloadProject" available="true"/>
    <feature name="hideAppDataReset" available="true"/>
    <feature name="noVisuHost" available="true"/>
  </features>
</gpaDeviceDefinition>
